/* Estilo automático para a página: ultrassonografia */
#analise-clinicas {
    padding: 88px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 100%;
        color: #00AA5F;
        margin-bottom: 20px;
    }
    h3{
        font-weight: 500;
        font-size: 26px;
        line-height: 120%;
        color: #696969;
        margin-bottom: 24px;
        display: flex;
        align-items: center;
        
        img{
            margin-right: 8px;
        }
    }
    h4{
        font-weight: 600;
        font-size: 24px;
        line-height: 100%;
        color: #00AA5F;
        margin: 24px 0 16px;
    }
    p, li{
        font-weight: 400;
        font-size: 18px;
        line-height: 150%;
        color: #696969;
    }
    .img-analise-1 {
        width: 100%;
        margin-bottom: 20px;
        object-fit: cover;
        height: 350px;
        border-radius: 25px 25px 0 0;
    }
    .img-analise-2 {
        width: 100%;
        margin-bottom: 20px;
        object-fit: cover;
        height: 350px;
        border-radius: 0 0 25px 25px;
    }
}

#cta{
    padding: 0 0 80px 0;

    .card-cta {
        background: linear-gradient(90deg, #30AA5D 0%, #157948 100%);
        padding: 50px 0;
        text-align: center;
        color: #fff;
        border-radius: 25px;
    }
    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 100%;
        text-align: center;
        color: #FFFFFF;
    }
    p{
        font-weight: 500;
        font-size: 24px;
        text-align: center; 
        margin: 10px 0;
        color: #FFFFFF;
        margin-bottom: 30px;
    }
    .btn-fale-conosco {
        font-weight: 500;
        font-size: 16px;
        line-height: 110.00000000000001%;
        color: #fff !important;
        border: 1px solid #FFFFFF;
        padding: 15px 30px;
        border-radius: 30px;
        display: inline-flex;
        align-items: center;
        margin: 8px;

        img{
            margin-left: 8px;
        }
    }

}

#plano-saude{
    background-color: #F4FFF9;
    padding: 60px 0;

    h2{
        font-weight: 600;
        font-size: 44px;    
        color: #00AA5F;
        margin-bottom: 30px;
    }

    .card-planos {  
        border: 1px solid #CDCDCD;
        box-shadow: 0px 24px 59px -20px #00000026;
        min-height: 240px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        border-radius: 20px;
        padding: 50px 10px;
        background-color: #fff;

        img{
            width: 100%;
            object-fit: contain;
            height: 65px;
            margin-bottom: 24px;
        }
        p{
            font-weight: 600;
            font-size: 22px;
            line-height: 110.00000000000001%;
            text-align: center;
            color: #616161;
        }
    }

    .swiper-button-prev {
        left: -70px;
        background-color: #00AA5F;
        padding: 30px;
        border-radius: 30px;
    }
    .swiper-button-next {
        right: -70px;
        background-color: #00AA5F;
        padding: 30px;
        border-radius: 30px;
    }
    .swiper-button-prev:after{
        font-size: 20px;
        color: #fff;
        left: -1px;
        position: relative;
    }
    .swiper-button-next:after{
        font-size: 20px;
        color: #fff;
        left: 2px;
        position: relative;
    }
}

#local{

    padding: 40px 0;

        .img-local{
            width: 100%;
            object-fit: cover;
            border-radius: 25px 25px 0 0;
            height: 400px;
        }

        h2{
            font-weight: 600;
            font-size: 40px;
            color: #00AA5F;
            margin-bottom: 24px;

        }
        h4 {
            font-weight: 600;
            font-size: 24px;
            color: #696969;
        }

        .card-contato-unidade {
            display: flex;
            box-shadow: 0px 4px 12px 0px #0000001A;
            border: 1px solid #928F8F;
            flex-direction: column;
            border-radius: 10px;
            justify-content: center;
            align-items: center;
            min-height: 200px;
            margin-bottom: 20px;


            .icon-dest-unid {
                margin-bottom: 20px;
            }
            .nome-tel{
                font-weight: 600;
                font-size: 18px;
                line-height: 110.00000000000001%;
                letter-spacing: 0%;
                text-align: center;
                color: #3E3C3C;
                margin: 0;

            }
            .numero-tel{
                font-weight: 400;
                font-size: 18px;
                text-align: center;
                color: #616161;
                margin: 8px;
                word-break: break-all;
            }
        }

        .horario{
            font-weight: 400;
            font-size: 18px;
            line-height: 200%;
            margin: 0;
            color: #89898B;
            margin-bottom: 16px;
            
            span{
                color: #616161;
                font-weight: 600;
            }
        }

        .btn-localizacao{
            font-weight: 500;
            font-size: 16px;
            line-height: 110.00000000000001%;
            color: #00AA5F !important;
            border: 1px solid #00AA5F;
            padding: 15px 30px;
            border-radius: 30px;
            display: inline-flex;
            align-items: center;
            margin: 0 8px;

            img{
                margin-left: 8px;
            }
        }
}

#faq{
    padding: 80px 0;

    h2{
        font-weight: 600;
        font-size: 44px;
        line-height: 110.00000000000001%;
        color: #00AA5F;
        margin-bottom: 32px;
    }
    
    h3{
        font-weight: 600;
        font-size: 24px;
        color: #00AA5F;
        margin-bottom: 24px;
    }





    .box-accordion {
        border: 1px solid #E6E6E6;
        box-shadow: 0px 4px 12px 0px #0000001A;
        border-radius: 15px;
        padding: 0 15px;

        p{
            padding: 15px;
            font-weight: 400;
            font-size: 20px;
            color: #4E4E4E;
        }
    }
    .box-accordion>a{
        padding: 19px 15px;
        font-weight: 400;
        font-size: 20px;
        color: #4E4E4E;
    }
    .box-accordion>a.active {
        border-bottom: 1px solid #d4dce6;
    }
    .box-accordion>a.active:after {
        content: '';
        display: inline-block;
        width: 20px; /* ajuste conforme necessário */
        height: 20px; /* ajuste conforme necessário */
        background-image: url('../img/ceta-4.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        margin-left: 10px; /* ajuste o espaçamento */
    }
    .box-accordion>a:after {
        content: '';
        display: inline-block;
        width: 20px; /* ajuste conforme necessário */
        height: 20px; /* ajuste conforme necessário */
        background-image: url('../img/ceta-3.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        margin-left: 10px; /* ajuste o espaçamento */
    }
}

#exames{
    padding: 0 0 80px 0;
    
    h2{
        font-weight: 500;
        font-size: 40px;
        color: #00AA5F;
        line-height: 110.00000000000001%;
        margin-bottom: 30px;
    }
    
    .form-control {
        border: 1px solid #928F8F;
        min-height: 60px;
        background-color: #F8F8F8;
        font-weight: 400;
        font-size: 15px;
        line-height: 110.00000000000001%;
        color: #4E4E4E;
        border-radius: 15px;
    }
    .form-select {
        border: 1px solid #928F8F;
        min-height: 60px;
        background-color: #F8F8F8;
        font-weight: 400;
        font-size: 15px;
        line-height: 110.00000000000001%;
        color: #4E4E4E;
        border-radius: 15px;
    }
    .btn-buscar-exame{
        box-shadow: 0px 4px 18px 0px #00000026;
        text-align: center;
        padding: 17px 0;
        background-color: #00AA5F;
        border-radius: 30px;
        color: #fff;
        font-weight: 400;
        font-size: 18px;
        width: 100%;
    }

    .box-card-list{
        .nav-link{
            font-weight: 500;
            font-size: 24px;
            line-height: 110.00000000000001%;
            letter-spacing: 34%;
            text-align: center;
            color: #929292;
        }
        h2{
            font-weight: 600;
            font-size: 40px;
            color: #00AA5F;
            line-height: 110.00000000000001%;
        }
        .sub-tit{
            font-weight: 400;
            font-size: 20px;
            line-height: 110.00000000000001%;
            color: #616161;
        }
        .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
            color: #30AA5D;
            background-color: transparent;
        }
    }

    .box-procura {
        border: 1px solid #D9D9D9;
        padding: 30px;
        border-radius: 15px;

        h5{
            font-weight: 500;
            font-size: 32px;
            line-height: 110.00000000000001%;
            color: #00AA5F;
        }

        p{
            font-weight: 400;
            font-size: 18px;
            line-height: 130%;
            color: #89898B;
            margin-bottom: 34px;
 
        }
        .btn-zaps {
            box-shadow: 0px 4px 18px 0px #00000026;
            text-align: center;
            padding: 17px 20px;
            background-color: #00AA5F;
            border-radius: 30px;
            margin: 20px 0;
            color: #fff;
            font-weight: 400;
            font-size: 18px;
            display: block;
        }
    }


    .itens-busca {
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
        font-weight: 400;
        font-size: 20px;
        color: #5A5A5A;
        min-height: 80px;
        border-bottom: solid 1px #c2dafe;
        padding: 0 20px;

        &:hover{
            background-color: #F5F5F5;
        }
    }
}

/* TABLET */
@media (min-width: 768px) and (max-width: 1400px) {
    #exames {
        .form-control {
            margin-bottom: 10px;
        }
        .box-procura {
            margin-top: 30px;
        }
    } 

}

/* MOBILE */
@media all and (max-width: 767px) { 
    #cta {
        h2 {
            font-size: 24px;
        }
        p {
            font-size: 16px;
            margin: 10px 20px;
        }
    }
    #local {
        h2 {
            font-size: 30px;
            margin-top: 40px;
        }
    }
    #plano-saude{
        .swiper-button-prev {
            left: 10px;
        }
        .swiper-button-next {
            right: 10px;
        }
        .passadores {
            position: relative;
            margin-bottom: 80px;
            bottom: -50px;
            opacity: 1;
        }
    }
    #exames {
        .form-control {
            margin-bottom: 10px;
        }
        .box-procura {
            margin-top: 30px;
        }
    } 
}